[BGAnimation]

LengthSeconds=5

[Layer1]
File=../_black.png
Type=1
Command=diffusealpha,0;linear,1.5;diffusealpha,1

[Layer2]

File=cleared.png

Type=0		
Command=diffusealpha,0;zoomx,0;zoomy,10;sleep,1;linear,1;diffusealpha,1;zoomx,1;zoomy,1;sleep,2;linear,1;diffusealpha,0;zoomx,4;zoomy,0